Bug 1145747 (F21ServerWG) - [Tracker] Fedora Server 21
Summary: [Tracker] Fedora Server 21
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F21ServerWG
Product: Fedora
Classification: Fedora
Component: distribution
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1094138 1145646
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-23 15:55 UTC by Stephen Gallagher
Modified: 2015-11-09 14:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-09 14:06:22 UTC


Attachments (Terms of Use)

Description Stephen Gallagher 2014-09-23 15:55:47 UTC
This is a tracking bug for any issues that are of relevance to the release of Fedora Server 21. All bugs blocking this BZ will be reviewed at the weekly Server WG meeting.

Comment 1 Fedora End Of Life 2015-11-04 10:15:21 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.